.start h1 {
  font-size: 1.7em;
  margin-bottom: 5px;
  }

/**********************
  HEADER
***********************/
div.banner {
  height:282px;
  overflow: hidden;
  margin-top: 1px;
  }
  
div.slider {
  width:629px;
  float: left;
  }

figure {margin:0;}
  
div.pageinfo {
  background-color: #dce4e9;
    float: right;
    height: 100%;
    width: 254px;
   
    
    min-height: 272px;
    padding-left: 16px;
    padding-right: 10px;
    color: #486783;
  }
  
  
.theme-light.slider-wrapper {
    background: none repeat scroll 0 0 #fff;
    padding: 0px;
}

/**********************
  2 SPALTEN
***********************/
div.zweispalten .spalte1 {
  width:420px;
  float: left;
  }
  
div.zweispalten .spalte2 {
  width:420px;
  float: right;
  }
  
div.zweispalten h1 {
  background-color:#007abe;
  height:25px;
  color: #fff;
  padding: 16px 8px 8px;
  font-size: 1.5em;
  }
  
div.zweispalten h1 a {
  font-size: 1em;
  }
  
div.zweispalten .spalte2 h1 {
  background-color:#49A1D5;
}

div.zweispalten .spalte1 p {
    padding: 0 10px;
}


div.zweispalten .spalte2 p {
    padding: 0 10px;
}

div.zweispalten a {
   font-size:0.8em;
   padding: 2px 5px 1px;
   text-decoration: none;
   color: #fff !important;
}


div.zweispalten .spalte1 a {
    background-color:#007ABE;
}

div.zweispalten .spalte2 a {
  background-color:#49A1D5;
}


.start div.news {
  float: left;
  width: 595px;
  }
  
div.anfahrt {
  float: right;
  width: 280px;
  }


  
/**********************
  3 SPALTEN
***********************/
div.dreispalten div {
  width:280px;
  float: left;
  }
  
  
div.dreispalten div.spalte2 {
  margin: 0 35px;
  }
  
div.dreispalten h1 {
  background-color:#007abe;
  height:33px;
  color: #fff;
  padding: 16px 8px 8px;
  font-size: 1.5em;
  }
  
div.dreispalten .spalte2 h1 {
  background-color:#49A1D5;
}

div.dreispalten .spalte3 h1 {
  background-color:#80BBE2;
}

div.dreispalten .spalte1 p {
    padding-left: 16px;
}


div.dreispalten .spalte3 p {
    padding-right: 16px;
}

div.dreispalten a {
   font-size:0.8em;
   padding: 2px 5px 1px;
   text-decoration: none;
   color: #fff !important;
}

div.dreispalten .image a {
  padding:0;
  }


div.dreispalten .spalte1 a {
    background-color:#007ABE;
}

div.dreispalten .spalte2 a {
  background-color:#49A1D5;
}

div.dreispalten .spalte3 a {
  background-color:#80BBE2;
}


/**********************
  2 SPALTEN
***********************/